﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 0;
    padding-bottom: 0;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    text-align:center
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 280px;
}

/*超链接样式*/
A:link {
    COLOR:#000;
    TEXT-DECORATION: none
}

A:visited {
    COLOR: #036;
    TEXT-DECORATION: none
}

A:hover {
    COLOR: #f60;
    TEXT-DECORATION: underline;
    font-size: 110%;
}

A.menuChild:link {
    COLOR: #036;
    TEXT-DECORATION: none
}

A.menuChild:visited {
    COLOR: #036;
    TEXT-DECORATION: none
}

A.menuChild:hover {
    COLOR: #f60;
    TEXT-DECORATION: underline
}

A.menuParent:link {
    COLOR: #000;
    TEXT-DECORATION: none
}

A.menuParent:visited {
    COLOR: #000;
    TEXT-DECORATION: none
}

A.menuParent:hover {
    COLOR: #f60;
    TEXT-DECORATION: none
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }

    .body-content {
        padding: 0;
    }
}
